* {
	margin: 0;
	padding: 0;
	list-style:none;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	font-family: "Microsoft YaHei";
	-webkit-appearance: none; /*去掉浏览器默认样式 */
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	-webkit-touch-callout: none;
}
    
html,body {
	/*-webkit-user-select: none;*/
}
    
body {
	font-family: "Microsoft YaHei";
	background:#f3f3f3;
	-webkit-text-size-adjust: 100%; 
	-webkit-overflow-scrolling: touch;
	overflow-scrolling: touch;
	
	

}

body -webkit-scrollbar {
	width: 0;
}

body {
	position: relative;
}

img {
	border: none;
	vertical-align: bottom;
}

a {
	text-decoration: none;
}

li {
	list-style: none;
}

.clear {
	clear: both;
}

.outer {
	zoom: 1;
}

input[type="submit"],input[type="reset"],input[type="button"],button { -webkit-appearance: none; }

::-webkit-input-placeholder { /* WebKit browsers */
　　color:#666;
　　}
　　:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
　　color:#666;
　　}
　　::-moz-placeholder { /* Mozilla Firefox 19+ */
　　color:#666;
　　}
　　:-ms-input-placeholder { /* Internet Explorer 10+ */
　　color:#666;
　　}

/*==for IE6/7 Maxthon2==*/
@font-face { 
	font-family: Candara;
	src: url('../font/Candara.ttf');
} 
@font-face { 
	font-family: hy;
	src: url(../font/HYGuoQiangXingShuW.ttf);
} 
@font-face { 
	font-family: lxk;
	src:url(../font/lixuke.ttf);
} 
@font-face { 
	font-family:lhw;
	src:url(../font/LHANDW.TTF);
} 
@font-face { 
	font-family:xmt;
	src:url(../font/xmt.ttf);
} 
@font-face { 
	font-family:zf;
	src:url(../font/FZCQJT.ttf);
} 
@font-face { 
	font-family:nlchuzhou;
	src:url(../font/HYQIHEIX1-35W.OTF);
} 
@font-face { 
	font-family:fzcq;
	src:url(../font/fzcq.ttf);
} 
@font-face { 
	font-family:fzlt;
	src:url(../font/fzlt.TTF);
} 
@font-face { 
	font-family:hyry;
	src:url(../font/HYRUNYUAN.TTF);
} 
@font-face { 
	font-family:eng;
	src:url(../font/english.TTF);
} 
@font-face { 
	font-family:qb;
	src:url(../font/FZZDHJW.TTF);
} 
@font-face { 
	font-family:fzltxh;
	src:url(../font/fzltxh.TTF);
}
@font-face { 
	font-family:sxt;
	src:url(../font/BRUSHSCRIPTSTD.OTF);
}  
@font-face { 
	font-family: tm;
	src:url(../font/tm.ttf);
} 

.auto{
	width:1200px;
	margin:0 auto;
}
.fl_l{
	float:left;
}
.fl_r{
	float:right;
}
/*opacity兼容性 */
/* older safari/Chrome browsers 
-webkit-opacity: 0.5;  
/* Netscape and Older than Firefox 0.9   
-moz-opacity: 0.5;  
/* Safari 1.x (pre WebKit!) 老式khtml内核的Safari浏览器  
-khtml-opacity: 0.5;  
/* IE9 + etc...modern browsers  
opacity: .5;  
/* IE 4-9 
filter:alpha(opacity=50);  
/*This works in IE 8 & 9 too* 
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";  
/*IE4-IE9  
filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=50); */ 



.twoTitle{ width:780px; margin:0 auto; padding:30px 0 0; border-bottom:1px solid #fff; padding-bottom:7px; text-align:center;}
.twoTitle h4{ text-align:center; font-weight:normal; line-height:60px; display:inline-block; border-bottom:1px solid #b8835c; font-size:30px; color:#fff; padding:0 22px;}
.twoTitle h4 a{ color:#fff;}
.twoTitle h4 span{ font-size:18px; color:#b8835c; padding-left:18px;}
.twoTitle.black{  border-bottom:1px solid #333;}
.twoTitle.black h4{ color:#333; width:680px;}
.twoTitle.black h4 a{ color:#333;}
.twoTitle.wid{ border-bottom:1px solid #333; }
.twoTitle.wid h4{color:#333; }
.twoTitle.wid h4 a{ color:#333;}

.twoTitle.you{ width:100%; text-align:left; }
.twoTitle.you h4{  text-align:left; padding-left:0; padding-right:20px;}


/*专题 */
.ztTitle{ background:url(..//templets/yezi2.0/images/bzzt/bg_07.png) no-repeat bottom center; width:882px; margin:0 auto; padding-top:36px; padding-bottom:10px;}
.ztTitle_h3{ font-weight:normal; font-size:48px;  color:#fff; text-align:center;}
.ztTitle_P{  text-align:center; font-size:18px; color:#fff; line-height:50px;}

.ztTitle1{ background:url(../images/bzzt/bg1_03.png) no-repeat bottom center; width:740px; float:right; padding-top:36px; padding-bottom:10px;}
.ztTitle1_h3{ font-weight:normal; font-size:48px;  color:#333; text-align:center;}
.ztTitle1_P{  text-align:center; font-size:18px; color:#333; line-height:50px;}

.ztTitle2{ background:url(../images/bzzt/bg_09.png) no-repeat bottom center; width:882px; margin:0 auto; padding-top:36px; padding-bottom:10px;}
.ztTitle2_h3{ font-weight:normal; font-size:48px;  color:#333; text-align:center;}
.ztTitle2_P{  text-align:center; font-size:18px; color:#333; line-height:50px;}

#footerFun{ width:100%; overflow:hidden;}

/*header*/
.header{
	height:auto;
	background:#000;
	position:relative;
	z-index:998;
	
}
.header h1 img{
	display:block;
	width:323px;
	height:80px;
}
.header .con{
	width:598px;
}
.header .sub_nav{
	height:80px; 
	line-height:80px;
	float:left;
}
.header .sub_nav li{
	float:left;
	margin-right:36px;
}
.header .sub_nav li a{
	font-size:16px;
	color:#fff;
}
.header .sub_nav li a:hover{
	color:#b8835c;
}
.header .con_ser{
	float:left;
	margin-left:7px;
	height:80px;
	position:relative;
	display:none;
}
.header .con_ser span{ background:url(../images/header/ser.png) no-repeat center; height:80px; display:inline-block; width:22px; cursor:pointer;}
.header .search{ display:none; position:absolute; left:0; top:18px; width:200px;}
.header .search .search_txt{
	border:1px solid #ccc;
	border-right:none;
	outline:none;
	padding-left:35px;
	border-radius:5px 0 0 5px;
	line-height:42px;
	width:140px;
	font-size:12px;
	color:#ccc;
	height:44px;
	background:#000 url(../images/header/ser.png) no-repeat 5px center;
}
.header .search .search_sub{
	border:1px solid #ccc;
	outline:none;
	border-radius:0 5px 5px 0;
	line-height:42px;
	width:60px;
	font-size:14px;
	color:#fff;
	cursor:pointer;
	background:none;
	height:44px;
	background:#000;
}
.header .channel{ float:left; border:1px solid #fff; font-size:14px; color:#fff; line-height:20px; margin-top:29px;  margin-left:30px; }
.header .channel a{ font-size:14px; color:#fff;  padding:0 15px; }
.header .nav{ width:100%; background:#1a1a1a; height:50px; padding:1px 0; position:relative;}
.header .nav .nav_con li{ line-height:48px; font-size:14px; color:#fff; text-align:center; float:left; border-right:1px solid #262626; border-left:1px solid #000;}
.header .nav .nav_con li a{ color:#fff;}
.header .nav .nav_con li.cur a{ border-bottom:1px solid #fff; }
.header .nav_list{ position:absolute; top:50px; left:0; background:rgba(0,0,0,0.8); background:#000\9; width:100%; display:none; padding-bottom:40px;}
.header .nav_list.cur{ display:block;}
.header .nav_list_h3{ line-height:100px; font-size:20px;  color:#fff; border-bottom:1px solid #fff; padding-left:50px; font-weight:normal;}
.header .nav_list_ul{ padding-top:22px;}
.header .nav_list_ul1{ padding-top:6px;}
.header .nav_list_ul li{ padding-left:50px; font-size:16px; color:#fff; width:300px; float:left; line-height:48px;}
.header .nav_list_ul span{ background:url(../images/header/bg.png) no-repeat bottom right; padding-top:15px; width:111px; height:84px;  float:left; padding-left:50px; font-size:18px; color:#fff; line-height:30px;}
.header .nav_list_ul li a{ color:#fff;}
.header .nav_list_ul li a:hover{color:#b8835c;}
.nav_list_ul li.focal_point a{ background:url(../images/header/hg.png) no-repeat right center; padding-right:30px;}

.header .nav .w200 li{ width:200px;}
.header .nav .w270 li{ width:270px;}
.header .nav .w180 li{ width:180px;}
.header .nav .little li{ line-height:98px;}


/*footer*/
.footer_top{ width:100%; background:url(../images/footer/footer_02.jpg) no-repeat center;  height:923px;}
.footer_top_con{ padding-top:50px;}
.footer_top .address{ width:559px;}
.footer_top .address_p{ font-size:24px; color:#edeeee; line-height:50px; margin-bottom:50px; padding-left:84px;}
.footer_top .address_p.p1{ background:url(../images/footer/footer1_03.png) no-repeat left center;}
.footer_top .address_p.p2{ background:url(../images/footer/footer1_06.png) no-repeat left center;}
.footer_top .address_p.p3{ background:url(../images/footer/footer1_10.png) no-repeat left center; line-height:38px;}
.footer_top .ewm{ background:url(../images/footer/footer.png) no-repeat; width:559px; height:265px; padding:26px 0 0 31px;}
.footer_top .ewm_img{ width:215px; height:215px; float:left; margin-right:40px;}
.footer_top .ewm_d{ width:240px; float:left; padding-top:60px;}
.footer_top .ewm_d_p1{font-size:20px; color:#333; padding-bottom:20px; border-bottom:1px solid #666;}
.footer_top .ewm_d_p2{font-size:20px; color:#333; padding-top:20px;}
.footer_top .but{ padding-top:60px;}
.footer_top .but_a{ width:253px; height:64px; line-height:60px; border:2px solid #fff; text-align:center; font-size:24px; color:#fff; float:left; margin-right:53px;}
.footer_top .but_a:hover{
  -webkit-transition-duration: 0.4s;
  transition-duration: 0.4s;
  -webkit-transform: scale(1.03);
  transform: scale(1.03);
}
.footer_top .message{ width:582px; background:#b8835c; height:715px; padding:15px 52px;}
.footer_top .message_h3{font-size:30px; color:#fff; font-weight:normal; line-height:106px;}
.footer_top .message form input{ border:none; background:#fff; color:#666; line-height:60px; width:216px; padding:0 0 0 19px; margin-bottom:40px; margin-right:40px; font-size:20px; outline:none; height:60px; float:left;}
.footer_top .message form select{ border:none; background-color:#fff; color:#666; line-height:60px; width:216px; padding:0 19px; margin-bottom:40px; margin-right:40px; font-size:20px; outline:none; height:60px; float:left; -webkit-background-image:url(/templets/yezi2.0/images/footer/down.png); -webkit-background-repeat:no-repeat; -webkit-background-position:180px center; -webkit-background-image:none\9; }
.footer_top .message form textarea{ width:100%; border:none; background:#fff; color:#666; line-height:34px; padding:19px; margin-bottom:40px; font-size:20px; height:240px; resize:none; outline:none;}
.footer_top .message form .sub{ font-size:24px; color:#b8835c; margin-right:0; background:#563823; width:100%; cursor:pointer;}
.footer_top .message form .sub:hover{
  -webkit-transition-duration: 0.4s;
  transition-duration: 0.4s;
  -webkit-transform: scale(1.03);
  transform: scale(1.03);
}


.footer{ height:625px; width:100%;  background:#000;  padding:50px 0;}
.footer .rz{ text-align:center; font-size:14px; color:#ccc; line-height:24px; padding-top:30px;}
.footer .con_l{ width:285px; float:left;}
.footer .con_l img{ display:block;}
.footer .con_r{ width:915px;}
.footer .con_r_ul>li{ float:left; margin-left:120px; width:108px;}
.footer .foot_t{ font-size:16px; color:#ccc; line-height:30px; display:block; padding-left:40px;}
.footer .con_r_ul .li1 .foot_t{ background:url(../images/footer/footer_07.png) no-repeat left center;}
.footer .con_r_ul .li2 .foot_t{ background:url(../images/footer/footer_09.png) no-repeat left center;}
.footer .con_r_ul .li3 .foot_t{ background:url(../images/footer/footer_11.png) no-repeat left center;}
.footer .con_r_ul .li4 .foot_t{ background:url(../images/footer/footer_13.png) no-repeat left center;}
.footer .con_r_ul .li5 .foot_t{ background:url(../images/footer/footer_15.png) no-repeat left center;}
.footer ul ul{ padding-top:30px;}
.footer ul ul li{ line-height:28px;  padding-left:17px;font-size:16px; color:#ccc;}
.footer ul ul li a{color:#ccc;}
.footer ul ul li a:hover{ color:#fff;}

.fix{ width:68px; height:340px; position:fixed; right:0; top:50%; margin-top:-170px;  z-index:9999;}
.fix_ul{ position:relative; }
.fix li{ width:135px; height:68px;  position:absolute; transition: 1s; -o-transition: 1s;}
.fix li a{width:68px; height:68px; display:inline-block; }
.fix li.li1{ top:0; right:-67px; }
.fix li.li2{ top:68px; width:220px; right:-152px;}
.fix li.li3{ top:136px;  right:-67px;}
.fix li.li4{ top:204px;}
.fix li.li5{ top:272px;}

.fix li.li1 a{ background:url(../images/right/1.png) no-repeat center; }
.fix li.li2 a{ background:url(../images/right/2.png) no-repeat center;}
.fix li.li3 a{ background:url(../images/right/3.png) no-repeat center;}
.fix li.li4 a{ background:url(../images/right/4.png) no-repeat center;}
.fix li.li5 a{ background:url(../images/right/5.jpg) no-repeat center;}

.fix .li1:hover{ right:0;}
.fix .li1:hover a{ background:url(../images/right/2_03.png) no-repeat center; width:136px; height:68px;}
.fix .li3:hover{ right:0;}
.fix .li3:hover a{ background:url(../images/right/2_05.png) no-repeat center; width:136px; height:68px;}
.fix .li2:hover{ right:0;}
.fix .li2:hover a{ background:url(../images/right/bg.png) no-repeat center; width:220px; height:68px;}

.fix .wx{ position:absolute; right:145px; top:-20px; width:127px; height:119px; display:none; }
.fix .tel{ padding-left:75px; width:220px;}
.fix .tel_p1{ padding-top:63px; padding-left:10px; padding-top:8px;}
.fix .tel_i1{ height:26px; width:120px; text-align:center; font-size:12px; color:#333; line-height:26px; background:#fff; font-family:"微软雅黑"; border:none; border-radius:3px 3px 0 0;}
.fix .tel_i2{ height:26px; width:120px; font-size:14px; color:#fff; line-height:26px; font-family:"微软雅黑"; border:none; cursor:pointer; background:#684834; text-align:center;  border-radius:0 0 3px 3px;}
.fix .li4:hover .wx{ display:block;}






































